body {
	color: #000000;
}
#rt-top-surround {
	
	background: -webkit-linear-gradient(#ffffff, #e6eaaf); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#ffffff, #e6eaaf); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#ffffff, #e6eaaf); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#ffffff, #e6eaaf); /* Standard syntax */
  	color: #000000;
}
#rt-top .rt-block {
	margin: 0px;
	padding: 0px;
}
#rt-header .rt-block {
	margin-top: 0px;
	padding: 0px;
}
#rt-logo {
	margin: 7px;
}
#rt-bottom {
	background: none;
	border-top: 2px solid #e6eaaf; 
	color: #4f2801;
}
#rt-footer {
    background: none repeat scroll 0 0 #4f2801;
    color: #ffffff;
}
.gf-menu {
	background: none;
	border-radius: 0px;

}
.gf-menu.l1 > li.active {
	background: none;
}

.gf-menu.l1 > li > .item {
	color: #4f2801;
	border-right: 0px;
	text-transform: none;
	font-size: 16px;
	font-weight: bold;
}
.gf-menu.l1 > li.active > .item {
	color: #b5b01e;
}